@charset "utf-8";
/* CSS Document */

#botonesa{
	margin:0;
	font-family:Tahoma, Geneva, sans-serif, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-shadow:1px 1px 1px #000;	
	}

#botonesa li{
	list-style:none;
	background: url(imagenes/lineaaa.png)no-repeat 100% 50%;
	float:left;
	}

#botonesa li a{
	display:block;
	color:#accab3;
	padding:15px 30px;
	text-decoration:none;
	}

#botonesa li a:hover, #botonesa li .current{
	display:block;
	background: url(imagen/linea2.jpg) repeat-x #0c098c;
	color:#FFF;
	padding:15px 30px;
	text-decoration:none;
	}
	

/*botones inferiorrrrrrrrrr*/

	  #bton-inferior li{ 
	  list-style: none;
	  float:left;
		  }
		 
	#bton-inferior li a{
		display:block;
		color: #FFF;
		padding:15px 30px;
		text-decoration:none;

		  }
   
   	#bton-inferior li a:hover{
		display:block;
		color: #0FF;
		padding:15px 30px;
		text-decoration:none;

		  }

